html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; 
   font-family: 'Poppins', sans-serif;
   line-height: 1.5em;
}

body {
  line-height: 1; 
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e3e6ea+0,dae1ea+27,c9d7e8+57,bccee5+100 */
background: rgb(227,230,234); /* Old browsers */
background: -moz-linear-gradient(top, rgba(227,230,234,1) 0%, rgba(218,225,234,1) 27%, rgba(201,215,232,1) 57%, rgba(188,206,229,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(227,230,234,1) 0%,rgba(218,225,234,1) 27%,rgba(201,215,232,1) 57%,rgba(188,206,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(227,230,234,1) 0%,rgba(218,225,234,1) 27%,rgba(201,215,232,1) 57%,rgba(188,206,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e6ea', endColorstr='#bccee5',GradientType=0 ); /* IE6-9 */
}
.background-header{
  background-image: url("../img/fondo-cabecera.jpg");
  background-repeat: no-repeat;
  background-size:cover;
  height:150px;

}
.logo{
  float:left;
  padding:10px;
}
#wrapper{
  width:80%;
  margin:0 auto;  
}

h1,h2{
  padding: 20px 0;
  text-transform:uppercase;
}
.name{
   text-align:right;
   font-size:20px;
}
.articulo1{
  width:80%;
  float:left;
  padding:45px;
  text-align: justify;
}
#plus{
  float:right;
  margin:30px;
}
section{
  width:100%;
  float:left;
  background-color:#fff;
}

nav {
  width: 100%;
  clear:both; 
}
p{
  color:gray;
}
footer{
  text-align: right;
  background-color:#fff;
  padding-top:15px;
  width:100%;
}
nav ul {
    list-style-type: none;
    height:80px;
    margin: 0;
    padding: 0;
    display:flex;
    /*flex-direction: column;*/
    overflow: hidden;
    /*background-color:#356dc6;*/
    border-radius:5px;
    background: rgba(115,151,209,1);
    background: -moz-linear-gradient(left, rgba(115,151,209,1) 0%, rgba(53,109,198,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(115,151,209,1)), color-stop(100%, rgba(53,109,198,1)));
    background: -webkit-linear-gradient(left, rgba(115,151,209,1) 0%, rgba(53,109,198,1) 100%);
    background: -o-linear-gradient(left, rgba(115,151,209,1) 0%, rgba(53,109,198,1) 100%);
    background: -ms-linear-gradient(left, rgba(115,151,209,1) 0%, rgba(53,109,198,1) 100%);
    background: linear-gradient(to right, rgba(115,151,209,1) 0%, rgba(53,109,198,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7397d1', endColorstr='#356dc6', GradientType=1 );
}

nav li {
    float: left;
    height:80px;
    flex-grow:4;
}

nav li a {
    display: block;
    color: white;
    text-align: center;
    margin-right:0.2em; margin-bottom:0.2em;
    padding: 29px 26px;
    text-decoration: none;
    height:80px;
}
nav li a:hover{
  background-color:#7397d1;
}
.active{
  color:black;
}

@media (min-width: 300px) {
  .img-responsive {
    width: 30% !important;
    height:auto;
  }

